Mailinglist Archive: opensuse (4301 mails)

< Previous Next >
Re: Vedr. Re: [opensuse] New ATI fglrx driver version - supports 10.2
  • From: Dave Cotton <dcotton@xxxxxxxxxxxxxxxxxx>
  • Date: Mon, 18 Dec 2006 20:01:25 +0100
  • Message-id: <1166468485.5561.5.camel@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Mon, 2006-12-18 at 09:25 -0900, John Andersen wrote:
> On Sunday 17 December 2006 23:47, Matthias Hopf wrote:
> > On Dec 14, 06 08:58:17 -0900, John Andersen wrote:
> > > On Thursday 14 December 2006 07:42, S Glasoe wrote:
> > > > Didn't bother to read the release notes where the real information is
> > > > buried? Fooled me too. That's where they finally list xorg
> > > > 7.2rc2>openSUSE 10.2 as being supported under New Features.
> > >
> > > But it seems from the postings here that everyone who has
> > > tried the new drivers has found them flawed in one way or another.
> >
> > They worked fine when we tested them. So they *do* work - at least on
> > some chips ;)
>
> Odd, the ATI webpage still reported only xorg 7.1 support
> http://ati.amd.com/support/drivers/linux64/linux64-firegl.html
>

The i386 version works perfectly on my laptop but the X86_64 version
just gives a black screen on my desktop.


--
Dave Cotton <dcotton@xxxxxxxxxxxxxxxxxx>

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >